Subject: Last Call: 'UDP Encapsulation of IPsec Packets' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 21 Oct 2003 11:44:56 -0400

The IESG has received a request from the IP Security Protocol WG to 
consider the following document:

- 'UDP Encapsulation of IPsec Packets '
   <draft-ietf-ipsec-udp-encaps-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-04.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsec-udp-encaps-06.txt